/* Fonts */
:root {
  --default-font: "Inter", sans-serif, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --heading-font: "Plus Jakarta Sans", sans-serif;
	--accent-font: "Inter", sans-serif;
  --nav-font: "Inter", sans-serif;
}

/* Global Colors */
:root { 
  --background-color: #ffffff;
  --default-color: #454545;
  --contrast-color: #ffffff;
  --contrast-color2: #ECE2D6;
  --heading-color: #111111;
  --accent-color: #268F3D;
	--accent-color2: #69b840;
  --surface-color: #212D24;
	--base-color: #E2FADC;
}

/* Nav Menu Colors */
:root {
  --nav-color: #000000;
  --nav-hover-color: #EE0000;
  --nav-mobile-background-color: #ffffff;
  --nav-dropdown-background-color: #ffffff;
  --nav-dropdown-color: #444444;
  --nav-dropdown-hover-color: #47b2e4;
}

/* Color Presets */

.light-background {
  --background-color: #111111;
  --surface-color: #ffffff;
}

.dark-background {
  --background-color: #111111;
  --default-color: #ffffff;
  --heading-color: #ffffff;
  --surface-color: #4668a2;
  --contrast-color: #ffffff;
}

/* Smooth scroll */
:root {
  scroll-behavior: smooth;
	scrollbar-gutter: stable;
}

/* Custom scroll */
::-webkit-scrollbar {
	width: 8px;
	background: var(--surface-color);
}
::-webkit-scrollbar-thumb {
	background: var(--accent-color);
	border-radius: 50px;
}

/*--------------------------------------------------------------
# General Styling & Shared Classes
--------------------------------------------------------------*/


body {
	position: relative;
  color: var(--default-color);
  background-color: var(--background-color);
	/* background: var(--background-color) url(../img/background.svg); */
  font-family: var(--accent-font);
	top: 0px!important;
}

a {
  color: var(--accent-color);
  text-decoration: none;
  transition: 0.3s;
}

a:hover {
  color: color-mix(in srgb, var(--accent-color), transparent 25%);
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--heading-color);
  font-family: var(--heading-font);
}

.skeleton {
	/* opacity: .7; */
	animation: skeleton-loading 1s linear infinite alternate;
}
@keyframes skeleton-loading {
	0% {
		background: hsl(200, 20%, 70%);
	}
	100% {
		background: hsl(200, 20%, 95%);
	}
}

/* PHP Email Form Messages
------------------------------*/
.php-email-form .error-message {
  display: none;
  background: #df1529;
  color: #ffffff;
  text-align: left;
  padding: 15px;
  margin-bottom: 24px;
  font-weight: 600;
}

.php-email-form .sent-message {
  display: none;
  color: #ffffff;
  background: #059652;
  text-align: center;
  padding: 15px;
  margin-bottom: 24px;
  font-weight: 600;
}

.php-email-form .loading {
  display: none;
  background: var(--surface-color);
  text-align: center;
  padding: 15px;
  margin-bottom: 24px;
}

.php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 20px;
  margin: 0 10px -6px 0;
  border: 3px solid var(--accent-color);
  border-top-color: var(--surface-color);
  animation: php-email-form-loading 1s linear infinite;
}

@keyframes php-email-form-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}


/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Desktop Navigation */
@media (min-width: 1200px) {
	.navmenu {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
	}

	.navmenu ul {
    margin: 0;
    display: flex;
    list-style: none;
		gap: 20px;
    align-items: center;
	}

  .navmenu li {
    position: relative;
    transition: 0.3s ease;
  }

  .navmenu a,
  .navmenu a:focus {
    color: #000;
    padding: 12px;
    font-size: 16px;
    font-family: var(--accent-font);
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: space-between;
    white-space: nowrap;
    transition: 0.3s ease;
  }

  .navmenu a i,
  .navmenu a:focus i {
    font-size: 20px;
    line-height: 0;
    transition: 0.3s ease;
  }

  .navmenu li:hover>a,
  .navmenu .active,
  .navmenu .active:focus {
    color: var(--nav-hover-color);
    transition: 0.3s ease;
  }
	
	.navmenu li:hover>a:not(.btn)::after,
  .navmenu .active::after,
  .navmenu .active:focus::after {
    content: "";
    height: 6px;
    width: 6px;
    border-radius: 50px;
    background: var(--accent-color);
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    bottom: 6px;
    transition: 0.3s ease;
	}
	.navmenu li:last-child:hover>a::after {
		display: none;
	}

  .navmenu .dropdown ul {
    margin: 0;
    padding: 10px 0;
    background: var(--nav-dropdown-background-color);
    display: block;
    position: absolute;
    visibility: hidden;
    left: 14px;
    top: 130%;
    opacity: 0;
    transition: 0.3s;
    border-radius: 4px;
    z-index: 99;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
  }

  .navmenu .dropdown ul li {
    min-width: 200px;
  }

  .navmenu .dropdown ul a {
    padding: 10px 20px;
    font-size: 15px;
    text-transform: none;
    color: var(--nav-dropdown-color);
  }

  .navmenu .dropdown ul a i {
    font-size: 12px;
  }

  .navmenu .dropdown ul a:hover,
  .navmenu .dropdown ul .active:hover,
  .navmenu .dropdown ul li:hover>a {
    color: var(--nav-dropdown-hover-color);
  }

  .navmenu .dropdown:hover>ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
  }

  .navmenu .dropdown .dropdown ul {
    top: 0;
    left: -90%;
    visibility: hidden;
  }

  .navmenu .dropdown .dropdown:hover>ul {
    opacity: 1;
    top: 0;
    left: -100%;
    visibility: visible;
  }

  .navmenu .megamenu {
    position: static;
  }

  .navmenu .megamenu ul {
    margin: 0;
    padding: 10px;
    background: var(--nav-dropdown-background-color);
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    position: absolute;
    top: 130%;
    left: 0;
    right: 0;
    visibility: hidden;
    opacity: 0;
    display: flex;
    transition: 0.3s;
    border-radius: 4px;
    z-index: 99;
  }

  .navmenu .megamenu ul li {
    flex: 1;
  }

  .navmenu .megamenu ul li a,
  .navmenu .megamenu ul li:hover>a {
    padding: 10px 20px;
    font-size: 15px;
    color: var(--nav-dropdown-color);
  }

  .navmenu .megamenu ul li a:hover,
  .navmenu .megamenu ul li .active,
  .navmenu .megamenu ul li .active:hover {
    color: var(--nav-dropdown-hover-color);
  }

  .navmenu .megamenu:hover>ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
  }

  .navmenu .dd-box-shadow {
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
  }
}

/* Mobile Navigation */
@media (max-width: 1199px) {
  .mobile-nav-toggle {
    color: var(--nav-color);
    font-size: 28px;
    line-height: 0;
    cursor: pointer;
    transition: color 0.3s;
  }

  .navmenu {
    padding: 0;
    z-index: 9997;
  }

  .navmenu ul {
    display: none;
    list-style: none;
    position: absolute;
    inset: 60px 20px 20px 20px;
    padding: 10px 0;
    margin: 0;
    border-radius: 6px;
    background-color: var(--nav-mobile-background-color);
    overflow-y: auto;
    transition: 0.3s;
    z-index: 9998;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
  }

  .navmenu a,
  .navmenu a:focus {
    color: var(--nav-dropdown-color);
    padding: 10px 20px;
    font-family: var(--accent-font);
    font-size: 17px;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: space-between;
    white-space: nowrap;
    transition: 0.3s;
  }

  .navmenu a i,
  .navmenu a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    transition: 0.3s;
    background-color: color-mix(in srgb, var(--accent-color), transparent 90%);
  }

  .navmenu a i:hover,
  .navmenu a:focus i:hover {
    background-color: var(--accent-color);
    color: var(--contrast-color);
  }

  .navmenu a:hover,
  .navmenu .active,
  .navmenu .active:focus {
    color: var(--nav-dropdown-hover-color);
  }

  .navmenu .active i,
  .navmenu .active:focus i {
    background-color: var(--accent-color);
    color: var(--contrast-color);
    transform: rotate(180deg);
  }

  .navmenu .dropdown ul {
    position: static;
    display: none;
    z-index: 99;
    padding: 10px 0;
    margin: 10px 20px;
    background-color: var(--nav-dropdown-background-color);
    border: 1px solid color-mix(in srgb, var(--default-color), transparent 90%);
    box-shadow: none;
    transition: all 0.5s ease-in-out;
  }

  .navmenu .dropdown ul ul {
    background-color: rgba(33, 37, 41, 0.1);
  }

  .navmenu .dropdown>.dropdown-active {
    display: block;
    background-color: rgba(33, 37, 41, 0.03);
  }

  .mobile-nav-active {
    overflow: hidden;
  }

  .mobile-nav-active .mobile-nav-toggle {
    color: #fff;
    position: absolute;
    font-size: 32px;
    top: 15px;
    right: 15px;
    margin-right: 0;
    z-index: 9999;
  }

  .mobile-nav-active .navmenu {
    position: fixed;
    overflow: hidden;
    inset: 0;
    background: rgba(33, 37, 41, 0.8);
    transition: 0.3s;
  }

  .mobile-nav-active .navmenu>ul {
    display: block;
  }
}

/*--------------------------------------------------------------
# Global Header
--------------------------------------------------------------*/

.hidden-head {
  transform: translateY(-100%);
}

.header {
  background-color: transparent;
  --heading-color: #ffffff;
  color: var(--default-color);
  padding: 16px 0;
  transition: all 0.5s;
  z-index: 997;
}

.header .logo {
	display: flex;
	align-items: center;
}

.header .logo img {
  max-height: 54px;
  margin-right: 8px;
}

.header .logo h1 {
  font-size: 30px;
  margin: 0;
  font-weight: 500;
  color: var(--heading-color);
  letter-spacing: 2px;
  text-transform: uppercase;
}

@media (max-width: 1200px) {
  .header .logo {
    order: 1;
  }

  .header .navmenu {
    order: 3;
    display: grid;
    align-content: center;
	}
}

@media (max-width: 768px) {
	.header .logo img {
    max-height: 42px;
    height: 100%;
    margin-right: 8px;
	}
}

/* Page Header
------------------------------*/
.index-page .header {
	padding: 16px 0;
}

/* Page Header on Scroll
------------------------------*/
.index-page.scrolled .header,
.inner-page.scrolled .header {
	background: #ffffff75;
	backdrop-filter: blur(24px);
}
.index-page.scrolled .header {
	padding: 16px 50px;
}


@media (max-width: 768px) {
	.index-page .header,
	.inner-page .header {
		padding: 16px;
	}
	.index-page.scrolled .header, 
	.inner-page.scrolled .header {
    background: #ffffffa8;
		backdrop-filter: none;
    mix-blend-mode: normal;
		padding: 16px;
	}
}

/*--------------------------------------------------------------
# Cta Section
--------------------------------------------------------------*/

.cta:before {
	content: "";
	background: linear-gradient(270deg, rgba(19, 32, 22, 0.00) 0%, rgba(19, 32, 22, 0.79) 100%);
	position: absolute;
	inset: 0;
	z-index: 2;
}
.cta .container {
	position: relative;
	z-index: 3;
}
.cta h2 {
	font-size: 36px;
	line-height: 48px;
	font-weight: 600;
	color: var(--contrast-color);
	margin-bottom: 20px;
}
.cta p {
	font-size: 18px;
	line-height: 28px;
	color: var(--contrast-color);
}

@media (max-width: 768px) {
	.cta h2 {
    font-size: 28px;
    line-height: 38px;
	}
	.cta p {
    font-size: 16px;
    line-height: 24px;
    color: var(--contrast-color);
	}
}

/*--------------------------------------------------------------
# Global Footer
--------------------------------------------------------------*/
.footer {
	padding: 100px 0 60px;
	position: relative;
	overflow: hidden;
	background: #132016;
}
.footer .logo {
	height: 64px;
	margin-bottom: 16px;
}
.footer h3 {
	color: #b8b8b8;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	position: relative;
	padding-bottom: 8px;
}
.footer h2 {
	font-size: 32px;
	line-height: 46px;
	font-weight: 500;
	color: var(--contrast-color);
	text-wrap: pretty;
	margin-bottom: 32px;
}
.footer h2 span{
	font-weight: 600;
}
.footer ul.terms {
	list-style: none;
	display: flex;
	padding: 0;
	gap: 36px;
}
.footer .social-links {
  display: flex;
  align-items: center;
	gap: 10px;
	margin-bottom: 34px;
}
.footer .social-links a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 36px;
	height: 36px;
	border-radius: 5px;
	background: #FEF2F2;
	font-size: 18px;
	color: var(--accent-color);
	transition: 0.3s;
}

.footer .social-links a:hover {
	color: var(--contrast-color);
	background: var(--default-color);
}
.footer .logo {
	display: flex;
	width: 100%;
	max-width: 290px;
}
.footer .footer-links h3 {
	color: #b8b8b8;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	position: relative;
	padding-bottom: 8px;
}
.footer .footer-links p {
	color: var(--contrast-color);
	font-weight: 400;
}
.footer .footer-links p a {
	color: var(--contrast-color);
}
.footer .footer-links p a:hover {
	color: var(--accent-color);
}
.footer .footer-links {
  margin-bottom: 30px;
}

.footer .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer .footer-links ul i {
  margin-right: 3px;
  font-size: 12px;
  line-height: 0;
  color: var(--accent-color);
}

.footer .footer-links ul li {
	padding: 5px 0;
	display: flex;
	align-items: center;
}

.footer .footer-links ul li:first-child {
  padding-top: 0;
}

.footer .footer-links ul a {
	display: inline-block;
	color: var(--contrast-color);
	font-weight: 500;
	line-height: 1;
}

.footer .footer-links ul a:hover {
  color: var(--accent-color);
}

.footer .footer-about a {
  color: var(--heading-color);
  font-size: 28px;
  font-weight: 600;
  text-transform: uppercase;
}

.footer .footer-contact p {
  margin-bottom: 5px;
}

.footer .copyright ,
.footer .credits {
	color: #727272;
  font-size: 13px;
}
.footer-text  img {
	opacity: 0.06;
}

@media (max-width: 768px) {
	.footer {
    padding: 50px 0;
	}
	.footer h2 {
    font-size: 28px;
	}
	.footer .logo {
    display: none;
	}
	.footer .copyright, 
	.footer .credits {
    text-align: center;
	}
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  inset: 0;
  z-index: 999999;
  overflow: hidden;
  background: var(--background-color);
  transition: all 0.6s ease-out;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #ffffff;
  border-color: var(--accent-color) transparent var(--accent-color) transparent;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  animation: animate-preloader 1.5s linear infinite;
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Scroll Top Button
--------------------------------------------------------------*/
.scroll-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: -15px;
  z-index: 99999;
  background-color: var(--accent-color);
  width: 44px;
  height: 44px;
  border-radius: 50px;
  transition: all 0.4s;
}

.scroll-top i {
  font-size: 24px;
	color: var(--contrast-color);
  line-height: 0;
}

.scroll-top:hover {
  background-color: var(--default-color);
  color: var(--contrast-color);
}

.scroll-top.active {
  visibility: visible;
  opacity: 1;
  bottom: 15px;
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}

/*--------------------------------------------------------------
# Global Page Titles & Breadcrumbs
--------------------------------------------------------------*/
.page-title {
  --background-color: color-mix(in srgb, var(--default-color), transparent 96%);
  color: var(--default-color);
  background-color: var(--background-color);
  padding: 20px 0;
  position: relative;
}

.page-title h1 {
  font-size: 28px;
  font-weight: 700;
  margin: 0;
}

.page-title .breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0 0 10px 0;
  margin: 0;
  font-size: 14px;
}

.page-title .breadcrumbs ol li+li {
  padding-left: 10px;
}

.page-title .breadcrumbs ol li+li::before {
  content: "/";
  display: inline-block;
  padding-right: 10px;
  color: color-mix(in srgb, var(--default-color), transparent 70%);
}

/*--------------------------------------------------------------
# Global Sections
--------------------------------------------------------------*/
section,
.section {
  color: var(--default-color);
  padding: 100px 0;
  scroll-margin-top: 88px;
	position: relative;
  overflow-x: clip;
}

.bg-section {
	background-color: var(--base-color);
}

@media (max-width: 1199px) {
  section,
  .section {
    scroll-margin-top: 66px;
  }
}

@media (max-width: 768px) {
	section,
	.section {
		padding: 40px 0;
	}
}
.scroll-end {
	padding-top: 150px;
	margin-top: -150px;
}
.thank-you h1 {
	font-size: 64px;
	font-family: var(--accent-font);
	font-style: italic;
}
.error h1 {
	font-size: 100px;
	font-family: var(--accent-font);
	font-style: italic;
}
.thank-you h4,
.error h4 {
	margin-bottom: 20px;
}

/*--------------------------------------------------------------
# Global Section Titles
--------------------------------------------------------------*/
.section-title {
  position: relative;
	margin-bottom: 30px;
}

.section-title h2 {
	display: inline-flex;
	font-size: 14px;
	font-weight: 500;
	margin-bottom: 20px;
	padding: 10px 24px;
	background: var(--contrast-color2);
	color: var(--accent-color);
	border-radius: 50px;
}

.section-title h3 {
	font-size: 32px;
	font-family: var(--accent-font);
	font-weight: 500;
	margin-bottom: 20px;
}

.section-title p {
	color: var(--default-color);
	font-size: 16px;
	line-height: 28px;
	font-weight: 400;
	margin-bottom: 20px;
	width: 80%;
	margin: 0 auto;
}

.section-title.dark h2,
.section-title.dark h3,
.section-title.dark p {
	color: var(--default-color)!important;
}

@media (max-width: 768px) {
	.section-title {
    padding-bottom: 10px;
	}
	.section-title h3 {
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 14px;
	}
	.section-title h2 {
    font-size: 12px;
    padding: 8px 16px;
    margin-bottom: 16px;
	}
	.section-title p {
    color: var(--default-color);
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    margin-bottom: 20px;
		width: 100%;
	}
}

/*--------------------------------------------------------------
# breadcrumbs
--------------------------------------------------------------*/

.breadcrumbs {
	display: flex;
	gap: 5px;
}
.breadcrumbs ol {
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	padding: 4px 10px;
	margin: 0;
	font-size: 12px;
	width: fit-content;
	background: #ee00000f;
	backdrop-filter: blur(10px);
	border-radius: 50px;
}
.breadcrumbs ol li {

}
.breadcrumbs ol li+li {
  padding-left: 10px;
}

.breadcrumbs ol li+li::before {
  content: "•";
  display: inline-block;
  padding-right: 10px;
  color: var(--accent-color);
}

/*--------------------------------------------------------------
# Swiper
--------------------------------------------------------------*/

@media (max-width: 640px) {
	.swiper.testi-swipe {
		width: 100%;
	}
}

.swiper-button-prev2,
.swiper-button-next2,
.swiper-button-prev3,
.swiper-button-next3 {
	width: 40px;
	height: 40px;
	background: #fff;
	border: 2px solid #fff;
	color: var(--default-color);
	border-radius: 50px;
	display: grid;
	place-content: center;
	font-size: 24px;
}

.swiper-button-prev2:hover,
.swiper-button-next2:hover,
.swiper-button-prev3:hover,
.swiper-button-next3:hover {
	background: #ffffff31;
	border: 2px solid #ffffff14;
}

@media (max-width: 768px) {
	.swiper-button-prev2, 
	.swiper-button-next2, 
	.swiper-button-prev3, 
	.swiper-button-next3 {
    width: 34px;
    height: 34px;
    font-size: 18px;
	}
}

/*--------------------------------------------------------------
# Buttons
--------------------------------------------------------------*/
.btn {
	padding: 10px 20px!important;
	font-size: 16px!important;
	font-weight: 400!important;
	display: inline-flex;
	align-items: center;
	border-radius: 50px;
	gap: 10px;
	transition: .3s ease;
}
.btn i {
	transition: .3s ease;
}
.btn.icon-arrow i {
	transform: rotate(135deg);
}
.btn.icon-arrow:hover i {
	transform: rotate(180deg);
}

.btn-accent {
	border: 1px solid var(--accent-color)!important;
	color: var(--contrast-color)!important;
	background: var(--accent-color)!important;
}
.btn-accent:hover {
	border: 1px solid var(--accent-color2)!important;
	background: var(--accent-color2)!important;
}

.btn-def {
	border: 1px solid var(--accent-color2)!important;
	color: var(--accent-color2)!important;
	background: transparent!important;
}
.btn-def:hover,
.btn-def:focus:hover {
  color: var(--contrast-color)!important;
	background: var(--accent-color2)!important;
}

.btn-back {
	padding: 0px 10px!important;
	font-size: 12px!important;
	height: 26px;
	gap: 5px;
	color: var(--contrast-color)!important;
	background: #0000005b!important;
}
.btn-back:hover {
	opacity: .7;
}

.btn-search {
	border: 1px solid var(--accent-color)!important;
	color: var(--contrast-color)!important;
	background: var(--accent-color)!important;
	padding: 18px!important;
	border-radius: 5px;
}
.btn-search:hover {
	border: 1px solid var(--accent-color2)!important;
	background: var(--accent-color2)!important;
}

.btn-round {
	min-width: 42px;
	height: 42px;
	font-size: 18px;
}

@media (max-width: 768px) {

}

@media only screen and (max-width: 768px) {
  .aos-animate {
    -o-transition-property: none !important;
    -moz-transition-property: none !important;
    -ms-transition-property: none !important;
    -webkit-transition-property: none !important;
    transition-property: none !important;

    -o-transform: none !important;
    -moz-transform: none !important;
    -ms-transform: none !important;
    -webkit-transform: none !important;
    transform: none !important;

    -webkit-animation: none !important;
    -moz-animation: none !important;
    -o-animation: none !important;
    -ms-animation: none !important;
    animation: none !important;
  }
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
.hero {
	width: 100%;
	height: 100vh;
	background: var(--base-color);
	position: relative;
	padding: 134px 0 54px;
	display: flex;
	align-items: center;
}
.hero .bg-img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
}
.hero .bg-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	opacity: .8;
}
.hero .container {
	z-index: 1;
}

.hero h1 {
	margin: 0 0 26px 0;
	color: var(--surface-color);
	font-size: 46px;
	line-height: 58px;
	text-wrap: pretty;
	font-weight: 600;
}
.hero h1 i {
	color: var(--surface-color);
}
.hero h1 i span {
	font-weight: 700;
}
.hero h1 img {
	height: 76px;
}
.hero .box {
	height: 50vh;
	position:relative;
	overflow: clip;
	transition: 0.5s ease;
}
.hero p {
	margin: 5px 0 30px 0;
	font-size: 18px;
	line-height: 30px;
}

.hero .social-links a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	/* border: 1px solid #ffffff3f; */
	background: #ffffff17;
	font-size: 16px;
	color: #fff;
	margin-right: 10px;
	transition: 0.3s;
}

.hero .social-links a:hover {
  color: var(--accent-color);
  border-color: var(--accent-color);
}

@media (max-width: 640px) {
	.hero {
    min-height: 100svh;
    padding: 70px 0 40px;
	}
	.hero h1 {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 10px;
	}
	.hero h1 img {
    height: 34px;
	}
}

.hero .grid {
	display: grid;
	gap: 10px;
}
.hero .flex {
	display: flex;
	align-items: center;
	gap: 10px;
}
.hero .flex:nth-child(3) {
	margin-left: 160px;
}
.hero .flex .image {
	position: relative;
	border: 1.5px solid #7EC142;
	border-radius: 200px;
	padding: 10px;
	height: 200px;
	width: 200px;
}
.hero .flex .image img {
	width: 100%;
	height: 100%;
	border-radius: 200px;
	object-fit: cover;
}
.hero .flex .image.r2 {
	width: 330px;
	z-index: 0;
}
.hero .flex .image.r3 {
	width: 430px;
	z-index: 0;
}
.hero .flex .image.r1 {
	z-index: 3;
}
.hero .flex .image .btn-o {
	font-size: 20px;
	line-height: 26px;
	font-weight: 500;
	text-align: center;
	background: var(--accent-color);
	color: #fff;
	display: grid;
	align-content: center;
	width: 100%;
	height: 100%;
	border-radius: 200px;
	object-fit: cover;
}
.hero .flex .image .btn-o i {
	background: var(--accent-color);
	width: 36px;
	height: 36px;
	margin: 0 auto;
	margin-bottom: 5px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50px;
	transition: .3s ease;
	transform: rotate(135deg);
}
.hero .flex .image .btn-o:hover i {
	color: var(--accent-color);
	background: var(--contrast-color);
	transform: rotate(180deg);
}
.hero .flex .image .btn-o:hover {
	background: var(--default-color);
}

/* .hero .flex .image::before {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 2;
	display: block;
	content: '';
	width: 0;
	height: 0;
	background: rgba(255,255,255,.2);
	border-radius: 100%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	transition: .3s ease;
	opacity: 0;
}
.hero .flex .image:hover::before {
	-webkit-animation: circle .75s;
	animation: circle .75s;
}
@-webkit-keyframes circle {
	0% {
		opacity: 0;
	}
	30% {
		opacity: 1;
	}
	100% {
		width: 200%;
		height: 200%;
		opacity: 0;
	}
}
@keyframes circle {
	0% {
		opacity: 0;
	}
	30% {
		opacity: 1;
	}
	100% {
		width: 200%;
		height: 200%;
		opacity: 0;
	}
} */

@media (max-height: 724px) {
	.hero .flex .image {
    padding: 8px;
    height: 140px;
    width: 140px;
	}
	.hero .flex .image.r2 {
		width: 240px;
	}
	.hero .flex .image.r3 {
		width: 300px;
	}
	.hero .flex .image .btn-o {
        font-size: 16px;
        line-height: 20px;
    }
    .hero .flex .image .btn-o i {
        margin-bottom: 2px;
    }
}
@media (max-width: 768px) {
	.hero .grid {
    justify-content: center;
	}
	.hero .flex {
    width: fit-content;
	}
	.hero .flex .image {
    padding: 6px;
    height: 100px;
    width: 100px;
	}
	.hero .flex .image.r2 {
		width: 180px;
	}
	.hero .flex .image.r3 {
		width: 260px;
	}
	.hero .flex .image .btn-o {
        font-size: 16px;
        line-height: 20px;
    }
    .hero .flex .image .btn-o i {
        margin-bottom: 2px;
    }
}

/*--------------------------------------------------------------
# Inner Hero
--------------------------------------------------------------*/

.inner-page .hero {
	min-height: 360px;
	height: auto;
	padding: 110px 0 50px;
	overflow: clip;
	background: var(--base-color);
	display: flex;
	align-items: end;
}
.inner-page .hero::before {
	/* content: ""; */
	width: 100%;
	height: 100%;
	background: linear-gradient(180deg, #00000000, #000000);
	z-index: 0;
	position: absolute;
	top: 0;
	left: 0;
}
.inner-page .hero .container {
	z-index: 2;
}
.inner-page .hero h1 {
	margin: 0;
	font-size: 40px;
	font-weight: 500;
	line-height: 50px;
}
.inner-page .hero h1 span{
	font-weight: 600;
}
.inner-page .hero h2 {
	margin: 0;
	color: #a4a4a4;
	font-size: 28px;
	font-weight: 400;
}
.inner-page .hero h1 span {
	font-family: var(--accent-font);
}
.inner-page .hero p {
	margin: 10px 0 0 0;
	color: #737373;
	font-size: 18px;
	line-height: 28px;
	font-weight: 400;
	max-width: fit-content;
}
.inner-page .hero p i {
	margin-right: 10px;
	color: var(--accent-color);
}
@media (max-width: 768px) {
	.inner-page .hero {
    min-height: 300px;
    max-height: 100%;
    padding: 30px 0;
	}
	.inner-page .hero p {
    font-size: 14px;
    line-height: 20px;
	}
	.inner-page .hero h1 {
    font-size: 26px;
    line-height: 34px;
	}
	.inner-page .hero h2 {
    font-size: 18px;
	}
	.inner-page .hero .grid {
		margin: 50px 0;
	}
}

.page img {
	border-radius: 10px;
	margin-bottom: 16px;
}
.page h2 {}
.page h3 {}
.page h4 {}

.alpha .image {
	border-radius: 10px;
	overflow: hidden;
}

.alpha h2 {
	font-size: 36px;
	line-height: 48px;
	font-family: var(--accent-font);
	font-weight: 500;
	margin-bottom: 20px;
}
.alpha p {
	color: var(--default-color);
	font-size: 16px;
	line-height: 28px;
	font-weight: 400;
	margin-bottom: 20px;
}

@media (max-width: 768px) {
	.alpha h2 {
    font-size: 24px;
    line-height: 32px;
	}
	.alpha p {
    font-size: 16px;
    line-height: 24px;
	}
}

/*--------------------------------------------------------------
# blogs Section
--------------------------------------------------------------*/
.blogs .box {
	position: relative;
	background: var(--contrast-color);
	border-radius: 10px;
	padding: 10px;
	height: 100%;
	transition: .3s ease;
}
.blogs .box:hover {
	background: var(--contrast-color2);
}
.blogs .box .image {
	border-radius: 6px;
	height: 178px;
	margin-bottom: 16px;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
}
.blogs .box .image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.blogs .box h2 {
	font-size: 20px;
	line-height: 28px;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}
.blogs .box p {
	font-size: 16px;
	margin-bottom: 0;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	opacity: 0.5;
}

/*--------------------------------------------------------------
# Stats Section
--------------------------------------------------------------*/
.stats .box h2 {
	font-size: 62px;
	font-weight: 400;
	color: #E90126;
}
.stats .box h3 {
	font-size: 26px;
	font-weight: 400;
}
.stats .box p {
	font-size: 16px;
	font-weight: 500;
	color: #8b8b8b;
	width: 34vh;
}
.stats .box hr.line {
	border-top: 2px solid #636363;
	width: 80%;
	opacity: 1;
	margin: 50px 0;
}

@media (max-width: 768px) {
	.stats .box hr.line {
    width: 100%;
    margin: 30px 0;
	}
}

/*--------------------------------------------------------------
# Testimonials Section
--------------------------------------------------------------*/
.testimonials .box {
	background: var(--contrast-color);
	border-radius: 16px;
	padding: 34px;
	display: grid;
	align-content: space-between;
	min-height: 370px;
	transition: .5s ease;
}
.testimonials .box:hover {
	background: var(--contrast-color2);
}
.testimonials .box svg {
	margin-bottom: 20px;
}
.testimonials .box p {
	font-size: 16px;
	font-weight: 400;
}
.testimonials .box h2 {
	font-size: 18px;
	font-weight: 500;
}
.testimonials .box h3 {
	font-size: 14px;
	font-weight: 400;
	color: var(--default-color);
	margin: 0;
}

/*--------------------------------------------------------------
# FAQ
--------------------------------------------------------------*/
.faq .accordion-item {
	border: none;
	margin-bottom: 10px;
}
.faq .accordion-button {
	border-radius: 10px!important;
	background: var(--accent-color);
	color: var(--contrast-color);
	border: none;
	font-size: 16px;
	font-weight: 500;
	padding: 20px;
}
.faq .accordion-button:focus {
	box-shadow: none;
}
.faq .accordion-button.collapsed {
	border-radius: 10px!important;
	background: var(--base-color);
	color: var(--default-color);
	border: none;
}
.faq .accordion-button span {
	color: #AEAEAE;
	font-size: 18px;
	font-weight: 600;
	margin-right: 20px;
}
.faq .accordion-button:not(.collapsed)::after {
	filter: brightness(0) invert(1);
}


/*--------------------------------------------------------------
# About Page
--------------------------------------------------------------*/

.about .box img {
	border-radius: 10px;
	margin-bottom: 16px;
}
.about .box h2 {
	font-size: 20px;
	margin-bottom: 24px;
	text-align: center;
}

/*--------------------------------------------------------------
# Jobs
--------------------------------------------------------------*/

.jobs-sec .box {
	position: relative;
	border-radius: 14px;
	margin-bottom: 16px;
	padding: 10px;
	transition: .3s ease;
}
.jobs-sec .box:hover {
	background: var(--contrast-color);
}
.jobs-sec .box .job-title {
	background: var(--surface-color);
	border-radius: 10px;
	height: 120px;
	margin-bottom: 14px;
	padding: 16px;
	display: flex;
	align-items: end;
}
.jobs-sec .box .job-title h2 {
	font-size: 22px;
	margin: 0;
	color: var(--contrast-color);
}
.jobs-sec .box ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.jobs-sec .box ul li {
	display: flex;
	align-items: center;
	margin-bottom: 6px;
	font-size: 16px;
	font-weight: 500;
}
.jobs-sec .box ul li:last-child {
	padding: 0;
}
.jobs-sec .box ul li i {
	background: var(--accent-color);
	color: var(--contrast-color);
	border-radius: 50px;
	width: 32px;
	height: 32px;
	margin-right: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.inner-page .jobs-sec .box:hover {
	background: var(--base-color);
}
.jobs .left-filter {
	position: sticky;
	top: 60px;
	padding: 10px;
}
.jobs .left-filter .filter-box {
	background: var(--base-color);
	border-radius: 10px;
	padding: 10px;
	min-height: 130px;
	transition: 0.3s ease;
	max-height: calc(100vh - 115px);
	overflow: auto;
}
.jobs .left-filter .filter-box h5 {
	padding: 6px;
	font-size: 16px;
	background: var(--accent-color);
	color: var(--contrast-color);
	border-radius: 6px;
}
.job-detail h2 {
	font-size: 36px;
	line-height: 48px;
	font-family: var(--accent-font);
	font-weight: 500;
	margin-bottom: 20px;
}
.job-detail .box .det-box {
	position: relative;
	display: flex;
	align-items: center;
	margin-bottom: 5px;
	border-radius: 6px;
}
.job-detail .box i {
	z-index: 1;
	color: var(--contrast-color);
	background: var(--accent-color);
	border-radius: 5px;
	height: 30px;
	width: 30px;
	min-width: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.job-detail .box span {
	margin-bottom: 0;
	font-size: 16px;
	font-weight: 600;
	text-indent: 0px;
	padding-left: 10px;
}

.job-detail .form-box {
	background: var(--base-color);
	padding: 16px;
	border-radius: 10px;
}
.job-detail .form-box h2 {
	font-size: 24px;
	margin-bottom: 20px;
}


/*--------------------------------------------------------------
# services Section
--------------------------------------------------------------*/

.services .box {
	position: relative;
	background: var(--contrast-color2);
	border-radius: 10px;
	padding: 10px;
	height: 100%;
	transition: .3s ease;
}
.services .box:hover {
	background: var(--accent-color);
}
.services .box:hover h2,
.services .box:hover p {
	color: var(--contrast-color);
	opacity: 1;
}
.services .box.view-more {
	background: var(--accent-color);
	transition: .3s ease;
}
.services .box.view-more .content {
	height: 100%;
	padding: 20px;
	display: grid;
	align-content: space-between;
}
.services .box.view-more .content i {
	font-size: 34px;
	color: var(--contrast-color);
	transform: rotate(135deg);
	width: fit-content;
	justify-self: end;
	transition: .3s ease;
}
.services .box.view-more .content h2 {
	font-size: 24px;
	margin: 0;
	color: var(--contrast-color);
}
.services .box.view-more:hover i {
	font-size: 42px;
	transform: rotate(180deg);
}

.services .box .image {
	border-radius: 6px;
	height: 178px;
	margin-bottom: 16px;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
}
.services .box .image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.services .box h2 {
	font-size: 22px;
}
.services .box p {
	font-size: 16px;
	margin-bottom: 0;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	opacity: 0.7;
}
.services .box p.no-clamp {
	display: block;
}

@media (max-width: 768px) {
	.services .box h2 {
		font-size: 20px;
	}
}

/*--------------------------------------------------------------
# Form
--------------------------------------------------------------*/

.form .content h1 {
	font-family: var(--accent-font);
	font-style: italic;
	font-size: 48px;
	margin: 34px 0px 20px 0;
}
.form .content p {
	font-size: 20px;
	font-weight: 400;
	position: relative;
}
.form-control, .form-select {
	color: #000;
	border-radius: 5px;
	border-bottom: 2px solid var(--accent-color);
}
.form-floating>label {
	color: rgba(var(--bs-body-color-rgb),.65);
}

@media (max-width: 768px) {
	.form .content h1 {
    font-size: 28px;
    margin: 20px 0;
	}
	.form .content p {
    font-size: 14px;
	}
	.form-box {
    padding: 16px;
	}
}

.form .contact-details {
	background: #FEF2F2;
	padding: 20px;
	border-radius: 10px;
}
.form .contact-details h4 {
	color: #b8b8b8;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	position: relative;
	padding-bottom: 8px;
}
.form .contact-details p {
	color: var(--surface-color);
	font-weight: 400;
	font-size: 18px;
	line-height: 26px;
}
.form .contact-details .social-links {
  display: flex;
  align-items: center;
	gap: 10px;
}
.form .contact-details .social-links a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 40px;
	height: 40px;
	background: var(--contrast-color);
	font-size: 18px;
	color: var(--accent-color);
	transition: 0.3s;
	border-radius: 5px;
}
.form .contact-details .social-links a:hover {
	color: var(--contrast-color);
	background: var(--default-color);
}